uuid: bbed1328-1ddf-4570-95cb-d7e21b396dc2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.blog
  module:
    - entity_reference_revisions
_core:
  default_config_hash: FLtvcFPffBH3zBV90mr2s-PH9FMXSrPlUOTAWEdf8SA
id: node.blog.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: blog
label: 'Body paragraph'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: null
    target_bundles_drag_drop:
      file:
        weight: -7
        enabled: false
      image:
        weight: -7
        enabled: false
      text:
        weight: -7
        enabled: false
field_type: entity_reference_revisions
